/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 November 2021 15:36:10
*/


.news-masonry__item--small { border: none; margin-bottom: 19px; }
.tip-box { padding-left:20px; border:1px solid #9a8146; width:100%; position:relative; }
.hide-this { display:none;}
textarea { padding: 0 14px; }
.footer-menu__social {
    display: block !important; padding-top:18px;
}
.revert { font-size:14px; color:#4a4a4a; font-family: "helvetica-neue", sans-serif; }
/*****************************/
    .button.button--uppercase { text-decoration:none !important; color: #4a4a4a; }
    .button.button--uppercase:hover { color:#FFF !important;}
    .button.button--accord { text-decoration:none !important; color: #4a4a4a !important; text-transform: uppercase;letter-spacing: 3px; }
    .button.button--accord:hover { color:#FFF !important;}
    .button--cta { color: #FFF !important; }
    .button--accordion { padding: 11px 22px 11px 22px;
            font-size: 13px;
            font-weight: bold;
            border: 2px solid #9a8146;
            position: relative;
            background: transparent;
    }
    .button--accordion a { text-decoration:none; }
    .button--accordion a:hover { text-decoration:none; color:#FFF; }
    .button.button--accordion { text-decoration:none !important; color: #4a4a4a !important; }
    .button.button--accordion:hover { color:#FFF !important;}
    .button--applyLarge {  width:100%; margin-bottom:12px;text-align:center;background-color:#9a8146;color:#FFF;border-color:#FFF; text-transform:uppercase;}
    
/***********PROGRESS BAR**************/
    .progressBarContainer { text-align:center;margin-left:25%;margin-right:25%;height:25px;border-radius: 15px;overflow:hidden;background:#4a4a4a;width: 460px;margin-bottom: 6px;  }
    .pg_contain { text-align:center; width:50%; background-color:#4a4a4a; }
    .progress_bar{ height:25px;width: 0px; -moz-border-radius:15px; -webkit-border-radius:15px;border-radius:15px;background:#c0c0c0;border:2px solid #9a8146; }
    @media only screen and (max-width: 600px) {
        .progress_container { margin-left:0%; width:100%; margin-right:0%; }
    }
/************SCROLL *********/
    .home-carousel-jumpDown { display:none; }
/************ CONTAINERS *********/
    .flex-container { display: flex; justify-content: center; flex-direction: row; flex-wrap:wrap;}  
    .flex-container > div { padding:0px 20px 20px 20px; width:270px; text-align: center;} 
    .flex-containerLeft { display: flex; justify-content: left; flex-direction: row; flex-wrap:wrap;} 
    .flex-containerLeft > div { padding:0px 20px 0px 20px; width:270px; text-align: left;} 
    .flex-containerLeft > div:first-of-type { padding-left: 0px; }
    .flex-container50 { display: flex; justify-content: center; flex-direction: row; flex-wrap:wrap;} 
    .flex-container50 > div { padding:0px 20px 20px 20px; width:50%; text-align: center;}
    .flex-containerLeft50 { display: flex; justify-content: left; flex-direction: row; flex-wrap:wrap;} 
    .flex-containerLeft50 > div { padding:0px 20px 0px 20px; width:50%; text-align: left;} 
    .flex-containerleft50 { display: flex; justify-content: left; flex-direction: row; flex-wrap:wrap;} 
    .flex-containerleft50 > div { padding:0px 20px 0px 20px; width:50%; text-align: left;} 
    .flex-box { display: inline-flex; justify-content: left; flex-direction: row; flex-wrap:wrap;} 
    .flex-box > div { padding:0px 20px 0px 20px; text-align: left;} 
    .flex-campus { display: inline-flex; justify-content: left; flex-direction: row; flex-wrap:wrap;} 
    .flex-campus > div { padding:0px 10px 30px 10px; text-align: center; max-width:270px;} 

.clr { clear:both; }
.dot { color:#FFF; }
/* Search overlay */
.overlay-content { /*padding-left:20px; aligns logo on search popup screen layer*/ }

.oflow { overflow:hidden !important; }
/* Style hacks to incorporate into css */
.student-story-cta { font-size:22px; font-weight:normal; }
.footer { margin-top:50px; }
.nd-difference__text { padding-top:14px; }
.carousel__image-container {  background-position: 95% 50% !important; }
.carousel__content a { font-weight: normal; }
/*.news-masonry__item-image::before { background-image:none !important; }*/

.nd-difference__subheader > a:hover { text-decoration:underline; } 
.nd-difference__subheader > a { text-decoration:none; } 

.imgBorder { border:1px solid #9a8146;}
.gold { color:#9a8146; }
/*******************  TABLES  *********************************/
    table tr, td { vertical-align:top; }
    td { border: none; }
    .indent  { margin-left:50px; }
    .indent1 { margin-left:30px; }
    th {
        background: #555759;
        color: #FFF;
    }
    .tbl-bottom { border-bottom:1px solid #555759;}
    .program tr, .program td, .program th { border:1px solid #c0c0c0; }
    .program td { padding:3px;}
    .odd { background-color:whitesmoke;}


.lnk a { color:#4a4a4a !important; text-decoration:none !important;}
.lnk a:hover { text-decoration:underline !important;}
.lnk { color:#4a4a4a !important; text-decoration:none !important;}
a.lnk { color:#4a4a4a !important; text-decoration:none !important;}
a.lnk:hover { text-decoration:underline !important;}
.red, .sq-form-errors-message { color:red; }
.bold { font-weight:bold; }
.news-masonry__item-category { display:none; }
.anchor {  padding-top: 60px; margin-top: -60px; display: inline-block;}
@media screen and (min-width: 1200px) {
    img.news-events-banner__thumbnail { top:0px; }
    /*.content-container {padding-top: 0px !important; }*/
}
@media screen and (max-width: 600px) {
    .button { margin-bottom:8px; }
    .staff-img { float:left !important; width:100%; }
}
@media screen and (max-width: 960px) {
    #rhs-slot { float:left !important; width:100% !important; }
    .home-carousel-jumpDown { display:none; }
}
/******************* VIDEO *********************************/
    .btn-video-play { position:absolute; top:120px; left:27%; width:120px; display:none; }
    .embed-container { position: relative; padding-bottom: 46.25%; height: 0; overflow: hidden; max-width: 1200px; height: auto; margin:0 auto; } 
    .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
    .vid { background-image:url(https://www.notredame.edu.au/__data/assets/image/0024/35529/video.png); background-repeat: no-repeat;    background-position-x: right;    padding-right: 35px; background-size: 26px; background-position-y: 2px;
    }

/*******************PROGRAMS PAGE*********************************/
.button-white {
    padding: 11px 22px 11px 22px;
    font-size: 13px;
    font-weight: bold;
    border: 2px solid #FFF;
    position: relative;
    background: transparent;
}
ul.program-landing-links > li > a { border: 2px solid #9a8146; }
.accordion ul { margin-left:30px; }
.slidedown, .accordion__item.active .accordion__content, .active.footer-menu__locations ul, .active.footer-menu__quicklinks ul {
    max-height: 18000px;   }
ul.sml { font-size: 13px; }
ul.partnership-list li {    vertical-align: middle; }
/**************************NEWS********************************************/
#newsImg { float:right; text-align:center; font-size:13px; max-width:380px;margin-left:12px;margin-bottom:10px; }
.span-more { display:none;}
.show-more { cursor:pointer;}

/***************** SEARCH POPUP ******************************************/
    .mfp-content { padding-left:15px; }

/*****************Student Stories Carousel *********************/
.carousel-nav__item h3 { color:#FFF;}
.carousel__title h3 { color:#FFF;  }
.content-box {
    width: 100%;
    float: left;
    padding-left: 20px;padding-right: 20px;
    background: #efede7;
    padding-top: 8px;
    padding-bottom: 12px;
}
.banner-genDark { width:100%; margin-left:0px; }

.student-tiles__item h4 a { color: #FFF; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; }
.footnote { font-size:small; }
.staff-img { float:right; }
.next-prev { float:right; position:relative;top:-52px; }
hr { width:80%; text-align: center;  display: block;
    height: 1px;border: 0;   border-top: 1px solid #9a8348;
}
.events-item__date { /*color:#e0c670;*/ font-weight:bold; font-size:14px; }
.events-item__location  { font-weight:normal; }
.sml { font-size:12px; }
.cs { width:190px; text-align:center; margin-bottom:5px; }

.tbl-border tr, .tbl-border td, .tbl-border th { border:1px solid #ddd; padding-left:0.4em;} /*404040*/
.img-right { float:right; padding-left:12px;padding-bottom:12px; }
.img-left { float:left; padding-right:20px;padding-top:0px;padding-bottom:20px;margin-top:0px; }
blockquote { margin-bottom:0px !important;margin-top:0px !important; font-weight:normal; }
.blockquote-quote {
        text-align: right;
        margin-right: 10%;
        font-weight: bold;
    } 

.button a:hover { color:#FFF !important; text-decoration:none; }
.button a { text-decoration:none; }
.tbl-borderNone tr, td { border:none; }
.bq-sml  { font-size:1.2em; }

@media only screen and (max-width: 1199px) {
  .footer-codes {
    display: block;
  }
}
@media only screen and (min-width: 1199px) {
    .news-buttons { text-align: center !important;    }
}
/***************** APP ***********************/
.klubs { margin-right:12px;}

/***************** END APP ***********************/


/***************** SEARCH PAGE ***********************/
    #search-best-bets { 
        list-style-type: none;
        margin-left: 0px;
        padding-left: 0px;
        font-weight: normal;
        border-bottom: 1px solid #9a8146;
    }
    .alert-warning > h4 {
        font-size: 24px;
        letter-spacing: 0.8px;
        color: #9a8146;
        font-weight: normal;
    }
    .alert-warning > h4 a { text-decoration:none; }
    .alert-warning > h4 a:hover { text-decoration:underline; }
    .alert-warning > h4 { margin-bottom:10px; }


/***************** END SEARCH PAGE *******************/

div.indent { padding-left:30px; } /*on the case*/
.indent { margin:12px 0px 12px 50px; }

/***************** AIM MODULE (Phase II) ***********************/
#module-navigation
    {  float:left; padding-bottom:16px; width:100%; }
#module-navigation ul 
    {  margin:0;  padding:0;  list-style-type:none; 
}
#module-navigation ul li 
{   display:inline;  padding:.2em 1em; 
}

#module-navigation ul li a 
{ 
text-decoration:none; 
}

#module-navigation ul li.current
{ 
background-color:#9a8146;
}

#module-navigation ul li.current a
{ 
color:#fff;
}

/* TEXT VERSION POPUP */
a.text_close {
float:right;
display:none; 
}
div.textmenu {
font-size:0.8em; 
} 
body.text {
background-color: #E5F2FA;
margin:12px;
}
div.menu_textÃâ {
float:left; width:360px;
}
div.menu_text ul {
margin-left:14px;
}
#text_button {
margin-top:5px;
}


/*BOX */

.roundbox{
    position:relative;
    padding:5px;
    background-color:#ffffff;
    display:block;
    color:#000000;
    border: 2px dotted #7d766e;
    
}

.roundbox ul{
    margin:0px;
    padding:0px;

}

.roundbox > li{
    margin:0px;
    padding:0px;
    list-style:none;
}

.tl {
    top:0px; left:0px; background:url(../images/box.gif) top left no-repeat;
}

.tr {
    top:0px; right:0px; background:url(../images/box.gif) top right no-repeat;
}

.bl {
    bottom:0px; left:0px; background:url(../images/box.gif) bottom left no-repeat;
}

.br {
    bottom:0px; right:0px; background:url(../images/box.gif) bottom right no-repeat;
}

.corner {
    width:20px; height:20px; position:absolute; z-index:1;
}

.roundbox h1, .roundbox ul, .roundbox li, .roundbox p{
    margin:0px;
    padding:0px;
    z-index:2;
}

.roundbox h1 {
    margin-bottom:3px;
}

.roundbox p {
    margin-top:4px;
    margin-bottom:3px;
    margin-right:8px;
}

.roundbox h2 {
    margin-top:8px;
    margin-bottom:3px;
    padding-top:3px;
}

.contentbox {
    margin-bottom:15px;

}

/*LIGHT BOX */  .roundbox_light{ position:relative; padding:15px; display:block; color:#000000; background-color:#ffffff; border: 2px dotted #7d766e; }  .roundbox_light ul{ margin:0px; padding:0px; }  .roundbox_light li{ list-style:none;  }  .roundbox_light .tl { top:0px; left:0px; background:url(../images/box_light.gif) top left no-repeat; }  .roundbox_light .tr { top:0px; right:0px; background:url(../images/box_light.gif) top right no-repeat; }  .roundbox_light .bl { bottom:0px; left:0px; background:url(../images/box_light.gif) bottom left no-repeat; }  .roundbox_light .br { bottom:0px; right:0px; background:url(../images/box_light.gif) bottom right no-repeat; }  .roundbox_light h1, .roundbox_light ul, .roundbox_light li, .roundbox_light p{ margin:0px; padding:0px; z-index:2; }  .roundbox_light h1 { margin-bottom:3px; }  .roundbox_light p { margin-top:4px; margin-bottom:3px; }  div.linksbox { width:93%; }  div.linksbox_wide { width:96%; }
#image_with_popups {
    width:748px;
    position:relative;
    z-index:10;
    height: 770px;
}

/*div.diagram {
    position: absolute;
    left:10px;
    margin-bottom:10px;
}

.diagram img { height: 425px;} 

div.feedback {
    width:650px;
    margin-bottom:8px; margin-left:20px;
    z-index:11;
}
div.feedback ul { list-style-type:none; }
div.diagram a {
    position: absolute;
}
.list { list-style-type:circle !important; margin-left:30px important; }
a.toplink {
    width:380px;
    text-align:right;
    margin-bottom:18px;

}


/* hotspots */
/*
a.hotspot1 {
    top:50px;
    left:65px;
}

a.hotspot1 img {
    width:175px;
    height:165px;
}

a.hotspot2 {
    top:10px;
    left:295px;
}

a.hotspot2 img {
    width:220px;
    height:165px;
}

a.hotspot3 {
    top:230px;
    left:55px;
}

a.hotspot3 img {
    width:200px;
    height:175px;
}

a.hotspot4 {
    top:250px;
    left:315px;
}

a.hotspot4 img {
    width:275px;
    height:150px;
}
*/

/* Close button */
img.close {
    float:right;
    margin-left:10px;
    margin-bottom:10px;
    visibility:hidden;
    margin-top:1px;
} 
#multichoice {
    width:660px;
    padding:0px;
    overflow:hidden;
}

#multichoice div.feedback {
    width:604px;
    _width:584px;
    margin-top:300px;
    position: relative;
}

div.navbar {
    width:640px;
    height:20px;
    padding:5px;
}

#multichoice ol.options a, #multichoice ol.options a:link, #multichoice ol.options a:visited  {
    text-decoration:none;
}

div.questions {
    position:relative;
    margin:0px;
    padding:0px;
    display:block;
    width:630px;
    overflow:hidden;
}

div.question {
    width:630px;
    padding:15px;
    margin:0px;
    display:block;
    position:relative;
}

div.question h1 {
    width:600px;
}

ol.options {
    margin:0px;
    padding:0px;
    padding-left:40px;
    margin-bottom:20px;
    
}

ol.options li {
    padding:5px;
    margin:1px;
    background-color:white;
    width:550px;
    margin-bottom:3px;
    border: 2px dotted #0665b1; /*7d766e;*/
    color:#539AB3;
list-style-type: lower-alpha;

}


ol.options li a:hover, ol.options li a:active {
    color:#000;
}

div.questions_container {
    width:660px;
    margin:0px;
    padding:0px;
    position: relative;

    overflow:hidden;
    /* IE7 and below fix */
    *margin-left:15px;
}

/* IE7 and below fix */
#question1 {
    *margin-left:-15px;
}



div.answer {
    height:475px;
}
/* Nav */

a.toplink {

}

a.button_previous {
    display:none;

}

a.button_next {
    display:none;

}
.nextlink, .tryagain { font-weight:bold !important;}

/*********************  END AIM ************************************/
